=== debian/control ===
Source: pgpdump
Section: utils
Priority: optional
Maintainer: Jose Luis Rivas <ghostbar@debian.org>
Build-Depends:
 debhelper (>= 10~),
 dh-autoreconf,
 libbz2-dev,
 tzdata,
 zlib1g-dev,
Standards-Version: 3.9.8
Homepage: http://www.mew.org/~kazu/proj/pgpdump/en/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/pgpdump.git
Vcs-browser: https://anonscm.debian.org/git/collab-maint/pgpdump.git

Package: pgpdump
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: foreign
Description: PGP packet visualizer
 pgpdump displays the sequence of OpenPGP or PGP version 2 packets from
 a file.
 .
 The output of this command is similar to the one of GnuPG's `list
 packets' command, however, pgpdump produces a more detailed and easier
 to understand.
