## pgpdump 0.32

=== debian/changelog ===
pgpdump (0.32-0.1) experimental; urgency=medium

  * Non-maintainer upload to experimental

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 31 May 2017 09:16:17 -0400
