## pgpdump 0.33

=== debian/changelog ===
pgpdump (0.33-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Fix testsuite, force UTC as timestamp
  * Team upload.

  [ Steve Langasek ]
  * Restore dropped debian/test.  Closes: #902828.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Jul 2019 12:33:15 +0200

pgpdump (0.33-1) unstable; urgency=medium

  * release to unstable
  * Move to Debian GnuPG packaging team, coordinating with ghostbar
  * use debian/master branch

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 25 Jun 2018 17:57:29 -0400

pgpdump (0.33-0.2) experimental; urgency=medium

  * Non-maintainer upload to experimental
  * support DEB_BUILD_OPTIONS=nocheck (thanks, Helmut Grohne!)
  * fix cross-building (Closes: #894115)
  * avoid infinite loop (Closes: #869891)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 13 Jun 2018 13:28:38 -0400

pgpdump (0.33-0.1) experimental; urgency=medium

  * Non-maintainer upload to experimental
  * New upstream version
  * use DEP-14 branch naming
  * move Vcs-* to salsa
  * Standards-version: bump to 4.1.4 (no changes needed)
  * move to debhelper 11
  * d/changelog: drop trailing whitespace
  * d/copyright: add my name for debian packaging
  * convert to using upstream shell-based test suite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 13 Jun 2018 10:58:07 -0400
