=== debian/control ===
Source: pgpdump
Section: utils
Priority: optional
Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Uploaders:
 Jose Luis Rivas <ghostbar@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends:
 debhelper (>= 11~),
 libbz2-dev,
 tzdata,
 zlib1g-dev,
Standards-Version: 4.1.4
Homepage: https://www.mew.org/~kazu/proj/pgpdump/en/
Vcs-Git: https://salsa.debian.org/debian/pgpdump.git -b debian/master
Vcs-browser: https://salsa.debian.org/debian/pgpdump

Package: pgpdump
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: foreign
Description: PGP packet visualizer
 pgpdump displays the sequence of OpenPGP or PGP version 2 packets from
 a file.
 .
 The output of this command is similar to the one of GnuPG's `list
 packets' command, however, pgpdump produces a more detailed and easier
 to understand.
