=== debian/tests/control ===
Test-Command: sh debian/test
Depends: @
