=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pgpdump-$1\.tar\.gz/ \
  https://github.com/kazu-yamamoto/pgpdump/tags .*/v?(\d\S*)\.tar\.gz
