## pgpdump 0.34

=== debian/changelog ===
pgpdump (0.34-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ Daniel Kahn Gillmor ]
  * New upstream release
  * standards version: bump to 4.6.0 (no changes needed)
  * d/copyright: update dates
  * move to debhelper 13
  * drop patches, applied upstream
  * fix Vcs-Browser tag name
  * Rules-Requires-Root: no
  * d/watch: update to version 4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 08 Jan 2022 16:15:34 -0500
