=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
  Jose Luis Rivas <ghostbar@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  libbz2-dev,
  tzdata,
  zlib1g-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Homepage: https://www.mew.org/~kazu/proj/pgpdump/en/
 Vcs-Git: https://salsa.debian.org/debian/pgpdump.git -b debian/master
-Vcs-browser: https://salsa.debian.org/debian/pgpdump
+Vcs-Browser: https://salsa.debian.org/debian/pgpdump
+Rules-Requires-Root: no
 
 Package: pgpdump
 Architecture: any
