## pgpdump 0.36

=== debian/changelog ===
pgpdump (0.36-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * add upstream patch to fix ftbfs with GCC-15 (Closes: #1097574)

 -- Florian Ernst <florian@debian.org>  Sun, 21 Sep 2025 14:46:56 +0200

pgpdump (0.36-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: update years
  * Standards-Version: bump to 4.6.2 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 30 Jan 2024 10:44:12 -0500
