=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libbz2-dev,
  tzdata,
  zlib1g-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://www.mew.org/~kazu/proj/pgpdump/en/
 Vcs-Git: https://salsa.debian.org/debian/pgpdump.git -b debian/master
 Vcs-Browser: https://salsa.debian.org/debian/pgpdump
